Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1870882 - Review Request: python-tubes - Flow control and backpressure for event-driven applications
Summary: Review Request: python-tubes - Flow control and backpressure for event-driven...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1870883
TreeView+ depends on / blocked
 
Reported: 2020-08-20 22:55 UTC by Neal Gompa
Modified: 2020-08-24 01:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-24 01:06:15 UTC
Type: ---
igor.raits: fedora-review+


Attachments (Terms of Use)

Description Neal Gompa 2020-08-20 22:55:11 UTC
Spec URL: https://ngompa.fedorapeople.org/for-review/python-tubes.spec
SRPM URL: https://ngompa.fedorapeople.org/for-review/python-tubes-0.2.0-1.fc32.src.rpm
Description: Flow control and backpressure for event-driven applications.
Fedora Account System Username: ngompa

Comment 1 Igor Raits 2020-08-23 11:49:51 UTC
You probably should put some %if around BuildRequires that are needed for tests too :)

Comment 2 Igor Raits 2020-08-23 11:59:38 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-tubes

Comment 3 Fedora Update System 2020-08-23 13:44:54 UTC
FEDORA-2020-692c8128b3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-692c8128b3

Comment 4 Fedora Update System 2020-08-23 13:45:02 UTC
FEDORA-2020-63342e187d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-63342e187d

Comment 5 Fedora Update System 2020-08-24 01:06:15 UTC
FEDORA-2020-63342e187d has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-08-24 01:13:19 UTC
FEDORA-2020-692c8128b3 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.